{
  "text.meticulous.name": "Meticulous",
  "text.autoconfig.meticulous.title": "“Meticulous”配置",
  "text.autoconfig.meticulous.option.enable": "启用",
  "text.autoconfig.meticulous.option.enable.@Tooltip": "主要模组切换。这被“始终缓慢修改”键覆盖。",
  "text.autoconfig.meticulous.option.notify_on_toggle": "切换时通知",
  "text.autoconfig.meticulous.option.notify_on_toggle.@Tooltip": "当绑定的使用键更改主要切换时，在快捷栏上方显示一条消息。",
  "message.meticulous.enabled": "§a已启用",
  "message.meticulous.disabled": "§c已禁用",
  "text.autoconfig.meticulous.option.min_first_block_break_time": "挖掘第一个方块的最短时间",
  "text.autoconfig.meticulous.option.min_first_block_break_time.@Tooltip": "当你开始按住攻击键（左键点击）后，\n挖掘第一个方块所需的最短时间（以游戏刻计）。",
  "text.autoconfig.meticulous.option.min_second_block_break_time": "挖掘第二个方块的最短时间",
  "text.autoconfig.meticulous.option.min_second_block_break_time.@Tooltip": "当你开始按住攻击键（左键点击）后，\n挖掘第二个方块所需的最短时间（以游戏刻计）。",
  "text.autoconfig.meticulous.option.exclude_hardness_0": "排除硬度为 0 的方块",
  "text.autoconfig.meticulous.option.exclude_hardness_0.@Tooltip": "排除即使不使用工具也会被立即破坏的方块，例如花。",
  "text.autoconfig.meticulous.option.enable_for_items": "启用的物品：",
  "text.autoconfig.meticulous.option.enable_for_items.@Tooltip": "受到 Meticulous 影响的物品。",
  "text.autoconfig.meticulous.option.enable_for_items.axes": "斧",
  "text.autoconfig.meticulous.option.enable_for_items.hoes": "锄",
  "text.autoconfig.meticulous.option.enable_for_items.pickaxes": "镐",
  "text.autoconfig.meticulous.option.enable_for_items.shears": "剪刀",
  "text.autoconfig.meticulous.option.enable_for_items.shovels": "锹",
  "text.autoconfig.meticulous.option.enable_for_items.swords": "剑",
  "text.autoconfig.meticulous.option.enable_for_items.additional": "附加物品",
  "text.autoconfig.meticulous.option.enable_for_items.additional.@Tooltip": "Meticulous 应该影响的不属于可切换类别的其它物品。",
  "text.autoconfig.meticulous.option.enable_for_items.excluded": "排除的物品",
  "text.autoconfig.meticulous.option.enable_for_items.excluded.@Tooltip": "即使它们属于可切换类别，Meticulous 也不应该影响它们。",
  "key.categories.meticulous": "Meticulous",
  "key.meticulous.toggle": "切换",
  "key.meticulous.modifier": "修改",
  "key.meticulous.always_slow_modifier": "始终缓慢修改",
  "text.autoconfig.meticulous.option.fetch_translation_updates": "下载翻译更新",
  "text.autoconfig.meticulous.option.fetch_translation_updates.@Tooltip": "游戏启动时从 Crowdin 下载翻译。",
  "text.meticulous.no_config_screen.title": "${name} 配置不可用",
  "text.meticulous.no_config_screen.message": "安装“Cloth Config”以启用配置。"
}